
Redmine - Feature #19364

Images and Thumbnail are not interpreted in table while exporting PDF

2015-03-12 22:50 - florent THOMAS

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version: 2.6.6   

Resolution: Fixed   

Description

When using {width } attributes and thumbnail macro, this are not exported in PDF.

Example data

image with thumbnail  200 

image with width redmine.jpeg 

Related issues:

Related to Redmine - Feature #20142: Update Gemfile to require rbpdf ~>1.18.6 Closed

Has duplicate Redmine - Feature #19974: Issues PDF export looses picture form... Closed

History

#1 - 2015-03-12 22:50 - florent THOMAS

Just try to export PDF from redmine and you'll see what's wrong

#2 - 2015-04-11 02:11 - Toshi MARUYAMA

- Category set to PDF export

#3 - 2015-04-11 02:18 - Toshi MARUYAMA

I have created issue.

https://github.com/naitoh/rbpdf/issues/12

#4 - 2015-05-30 15:34 - Toshi MARUYAMA

- Related to Feature #19974: Issues PDF export looses picture formating added

#5 - 2015-06-20 13:49 - Jun NAITOH

This problem (image with width case only) fixed by rbpdf 1.18.6.

please bundle update.

#6 - 2015-06-21 10:25 - Toshi MARUYAMA

- Target version set to 2.6.6

#7 - 2015-06-24 02:28 - Go MAEDA

- Related to Feature #20142: Update Gemfile to require rbpdf ~>1.18.6 added

#8 - 2015-06-28 10:02 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

#9 - 2015-11-05 05:40 - Toshi MARUYAMA

- Related to deleted (Feature #19974: Issues PDF export looses picture formating)

#10 - 2015-11-05 05:40 - Toshi MARUYAMA

- Has duplicate Feature #19974: Issues PDF export looses picture formating added
https://www.redmine.org/attachments/13303
https://github.com/naitoh/rbpdf/issues/12
redmine.jpeg 157 KB 2015-03-12 florent THOMAS
